Bug 59358 - kword crash on exit
kword crash on exit
Product: Red Hat Raw Hide
Classification: Retired
Component: koffice (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2002-02-06 07:00 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-06 07:00:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-06 07:00:53 EST
Description of Problem:
Kword just crashed while exiting.

Version-Release number of selected component (if applicable):

How Reproducible:
Don't know.

Steps to Reproduce:
1. I had just hit the 'close window' button on the top right.

Actual Results:
(no debugging symbols found)...[New Thread 1024 (LWP 16733)]
0x4110cff9 in wait4 () from /lib/i686/libc.so.6
#0  0x4110cff9 in wait4 () from /lib/i686/libc.so.6
#1  0x4119b690 in __DTOR_END__ () from /lib/i686/libc.so.6
#2  0x40f38483 in waitpid () from /lib/i686/libpthread.so.0
#3  0x406f2aa9 in KCrash::defaultCrashHandler(int) ()
   from /usr/lib/libkdecore.so.4
#4  0x40f367fc in pthread_sighandler () from /lib/i686/libpthread.so.0
#5  <signal handler called>
#6  0x40c1b00d in QGDictIterator::operator++() ()
   from /usr/lib/qt3/lib/libqt-mt.so.3
#7  0x4092e8f9 in QApplication::setGlobalMouseTracking(bool) ()
   from /usr/lib/qt3/lib/libqt-mt.so.3
#8  0x40aded28 in QTipManager::~QTipManager() ()
   from /usr/lib/qt3/lib/libqt-mt.so.3
#9  0x409865a4 in QApplication::~QApplication() ()
   from /usr/lib/qt3/lib/libqt-mt.so.3
#10 0x40688f91 in KApplication::~KApplication() ()
   from /usr/lib/libkdecore.so.4
#11 0x4005fa25 in KoApplication::~KoApplication() ()
   from /usr/lib/libkofficecore.so.1
#12 0x4001b0af in main () from /usr/lib/kword.so
#13 0x4106c108 in __libc_start_main () from /lib/i686/libc.so.6
Comment 1 Bernhard Rosenkraenzer 2002-02-21 08:29:07 EST
 Can't reproduce this in the current version, assuming it's fixed.

Note You need to log in before you can comment on or make changes to this bug.